Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Apache 2 Nightmare

Discussion in 'EasyApache' started by jaymc, Jul 5, 2005.

  1. jaymc

    jaymc Well-Known Member

    Joined:
    Jan 5, 2005
    Messages:
    100
    Likes Received:
    0
    Trophy Points:
    166
    ok so cpanel wont tell me this because they dont as of yet support it, but i would really like to upgrade

    the well known issue of upgrading is, by default, PHP AddyTypes etc are not loaded into the httpd.conf

    ive spent a good few hours reading through cpanel posts, and now believe i have the required info in my conf

    here is the conf i have tried, and has failed

    http://opti-host.net/httpd2.txt

    if you can take a quick look, an see if you can spot something ive missed out, would be a great help

    Thank you !
     
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice